import request from '@/utils/request'

// 查询消息列表
export function listMessage(params) {
  return request({
    url: '/business/message/list',
    method: 'get',
    params
  })
}

export function readMessage(params) {
  return request({
    url: '/business/message/read',
    method: 'put',
    params
  })
}

export function selectMessageForIndex(params) {
  return request({
    url: '/business/message/index',
    method: 'get',
    params
  })
}

